<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title><?php echo($lang["V26"]); ?> - <?php echo($setting['page_title']); ?></title>
        <link type="text/css" rel="stylesheet" href="./media/css/front.css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.bxSlider.js" ></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($setting["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/front.js"></script>
        <script type="text/javascript">
            $(document).ready(function(){
                $("#language").val('<?php echo $customer_lang ?>');
            });
        </script>
    </head>
    <body>
        <div id="wrapper">
            <div id="menu"> <span class="right"> <?php echo($lang["V2"]); ?>:
                    <select name="language" id="language">
                        <?php for ($i = 0; $i < count($language_list); $i++) {
                        ?>
                              <option value="<?php echo($language_list[$i]); ?>"><?php echo(strtoupper($language_list[$i])); ?></option>
                        <?php } ?>
                      </select>
                  </span> <span>
                      <ul>
                          <li><a href="./index.php?c=frontTicket&m=sign" title="<?php echo($lang["V3"]); ?>"><?php echo($lang["V4"]); ?></a></li>
                          <li><a href="./index.php?c=frontTicket&m=ticketList" title="<?php echo($lang["V5"]); ?>"><?php echo($lang["V6"]); ?></a></li>
                          <li><a href="./index.php?c=frontTicket&m=profile" title="<?php echo($lang["V7"]); ?>"><?php echo($lang["V8"]); ?></a></li>
                          <li><a href="./index.php?c=frontArticle" title="<?php echo($lang["V9"]); ?>"><?php echo($lang["V10"]); ?></a></li>
                          <?php if($signed) { ?>
                          <li><a href="./index.php?c=frontTicket&m=signOut" title="<?php echo($lang["V11"]); ?>"><?php echo($lang["V12"]); ?></a></li>
                          <? }else{ ?>
                          <li><a href="./index.php?c=frontTicket&m=login" title="<?php echo($lang["V56"]); ?>"><?php echo($lang["V56"]); ?></a></li>
                          <?php } ?>
                          <li>&nbsp;</li>
                      </ul>
                  </span>
                  <div class="clear"></div>
              </div>
              <div class="slider">
                  <ul id="banner">
                      <li><img src="./media/front/banner_1.jpg" width="768" height="260" alt="<?php echo($lang["V13"]); ?>" /></li>
                      <li><img src="./media/front/banner_2.jpg" width="768" height="260" alt="<?php echo($lang["V13"]); ?>" /></li>
                      <li><img src="./media/front/banner_3.jpg" width="768" height="260" alt="<?php echo($lang["V13"]); ?>" /></li>
                  </ul>
              </div>
              <div id="quick-links">
                  <div class="sub-title"><?php echo($lang["V27"]); ?></div>
                  <ul class="list">
                      <li class="item1">
                          <div class="list-title"><?php echo($lang["V28"]); ?></div>
                          <dl>
                              <p><?php echo($lang["V29"]); ?></p>
                              <span><a href="./index.php?c=frontTicket&m=sign"><?php echo($lang["V4"]); ?> &gt;&gt;</a></span>
                          </dl>
                      </li>
                      <li class="item2">
                          <div class="list-title"><?php echo($lang["V19"]); ?></div>
                          <dl>
                              <p><?php echo($lang["V30"]); ?></p>
                              <span><a href="./index.php?c=frontTicket&m=login"><?php echo($lang["V31"]); ?> &gt;&gt;</a></span>
                          </dl>
                      </li>
                      <li class="item3">
                          <div class="list-title"><?php echo($lang["V32"]); ?></div>
                          <dl>
                              <p><?php echo($lang["V33"]); ?></p>
                              <span><a href="<?php echo $setting['site_url'] ?>"><?php echo($lang["V34"]); ?> &gt;&gt;</a></span>
                          </dl>
                      </li>
                      <li class="item4">
                          <div class="list-title"><?php echo($lang["V35"]); ?></div>
                          <dl>
                              <p><?php echo($lang["V36"]); ?></p>
                              <span>
                                  <form action="./index.php?c=frontArticle" method="get" enctype="application/x-www-form-urlencoded" name="searchArticle" id="searchArticle">
                                      <table border="0" cellspacing="0" cellpadding="0">
                                          <tr>
                                              <td><input name="key_word" type="text" class="form-input" id="key_word" style="padding:3px;" size="20" /></td>
                                              <td width="50" align="center" valign="top"><input name="input" id="search-btn" type="image" src="./media/front/search_btn.gif" /></td>
                                          </tr>
                                      </table>
                                      <input name="c" type="hidden" id="c" value="frontArticle" />
                                  </form>
                              </span>
                          </dl>
                      </li>
                  </ul>
                  <div class="clear"></div>
              </div>
              <div id="content">
                  <div class="art-title"><?php echo($lang["V10"]); ?></div>
                  <div class="left_space20">
                      <div class="list_title"><?php echo($lang["V37"]); ?>:</div>
                    <?php foreach ($top_article_list as $article) {
                    ?>
                              <p class="article"><a href="./index.php?c=frontArticle&m=view&id=<?php echo $article['id'] ?>"><?php echo stripcslashes($article['subject']) ?></a>&nbsp;<span class="ext_info">[ <?php echo($lang["V19"]); ?>: <?php echo($article['views']); ?> ]</span></p>
                    <?php } ?>
                          <div class="list_title"><?php echo($lang["V38"]); ?>:</div>
                    <?php foreach ($new_article_list as $article) {
 ?>
                              <p class="article"><a href="./index.php?c=frontArticle&m=view&id=<?php echo $article['id'] ?>"><?php echo stripcslashes($article['subject']) ?></a> &nbsp;<span class="ext_info">[ <?php echo(($article['create_date'])); ?> ]</span></p>
<?php } ?>
                          <p>&nbsp;</p>
                          <div class="form-submit">
                              <input name="view_btn" type="button" id="view_btn" value="<?php echo($lang["V39"]); ?>" onclick="location.href='./index.php?c=frontArticle'" />
                          </div>
                      </div>
                  </div>
                  <div id="copyright"><?php echo($setting['site_copyright']); ?></div>
            <div class="clear"></div>
        </div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
    </body>
</html>
