$(document).ready(function(){

    $("#updateReply").submit(function(){        
        var options = {
            beforeSubmit : checkUpdateReply,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice( 'success', responseText,2000);
                    setTimeout( function(){
                        window.location.href ="index.php?c=ticket&m=view&id="+$("#ticket_id").val();
                    }, ( 2000 ) );
                }else{
                    showNotice('error',responseText, 2000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });

});

function checkUpdateReply(){
    if(checkObjBlank("#editor_message")){
        showNotice();
        return  true;
    }else{
        showNotice('error',required_error,2000);
        return false;
    }
}

function removeAttachment(id){
    $.fn.jmodal({
        data: {
            innerText: id
        },
        title: dialog_information,
        content: dialog_del_confirm,
        buttonText: {
            ok: dialog_button_yes,
            cancel: dialog_button_no
        },
        fixed: true,
        okEvent: function(data, args) {
            if(data.innerText > 0){
                $.ajax({
                    url : "index.php?c=ticketReply&m=removeAttachment",
                    type : "get",
                    datatype : "text",
                    data : "id="+id,
                    success:function (data){
                        if(data.indexOf('Error:') == -1){
                            showNotice('success',data,2000);
                            setTimeout( function(){
                                window.location.reload(true);
                            }, ( 1000 ) );
                        }else{
                            showNotice('error',data,2000);
                        }
                    }
                })
            }
        }
    });
}
