<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V326"]); ?> - <?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/setting.js"></script>
        <script type="text/javascript" charset="utf-8" >
            $(document).ready(function() {
                $('#time_zone').val("<?php echo($setting['time_zone']); ?>");
                $("input[name='data[use_captcha]'][value='<?php echo($setting['use_captcha']); ?>']").attr('checked', true);
                $("input[name='data[has_lastname]'][value='<?php echo($setting['has_lastname']); ?>']").attr('checked', true);
            });
        </script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
            <div id="location">
                <ul>
                    <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                    <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                    <li><?php echo($lang["V100"]); ?></li>
                </ul>
            </div>
            <div id="wrapper">
                <div id="leftside">
                    <div id="nav_profile">
                        <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                        <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                        <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                    </div>
                    <div class="clear"></div>
                    <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                    <div class="clear"></div>

                    <div class="nav">
                        <?php echo($menu); ?>
                    </div>
                </div>
                <div id="rightside">
                    <div id="content">
                        <div id="list_info"></div>
                        <form action="./index.php?c=setting&m=update" method="post" name="updateSetting" id="updateSetting">
                            <div class="sub-category-0">
                                <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                    <tr>
                                        <td width="400"><?php echo($lang["V373"]); ?>:<span class="required"></span></td>
                                      <td><input name="data[site_url]" type="text" class="form-input" id="site_url" value="<?php echo $setting['site_url'] ?>" size="80" maxlength="255" onclick="return clickIpt($(this))" /></td>
                                    </tr>
                                    <tr>
                                        <td><?php echo($lang["V374"]); ?>:<span class="required"></span></td>
                                        <td><input name="data[site_copyright]" type="text" class="form-input" id="site_copyright" value="<?php echo $setting['site_copyright'] ?>" size="80" maxlength="255" onclick="return clickIpt($(this))" /></td>
                                    </tr>
                                    <tr>
                                        <td><?php echo($lang["V375"]); ?>:<span class="required"></span></td>
                                        <td><input name="data[page_title]" type="text" class="form-input" id="page_title" value="<?php echo $setting['page_title'] ?>" size="80" maxlength="255" onclick="return clickIpt($(this))" /></td>
                                    </tr>
                                    <tr>
                                        <td><?php echo($lang["V376"]); ?>:<span class="required"></span></td>
                                        <td><input name="data[software_url]" type="text" class="form-input" id="software_url" value="<?php echo $setting['software_url'] ?>" size="80" maxlength="255" onclick="return clickIpt($(this))" /></td>
                                    </tr>
                                    <tr>
                                        <td><?php echo($lang["V377"]); ?>:<span class="required"></span></td>
                                        <td><input name="data[idle_offline]" type="text" class="form-input" id="idle_offline" value="<?php echo $setting['idle_offline'] ?>" size="10" maxlength="10" onclick="return clickIpt($(this))"  onkeyup="this.value=this.value.replace(/\D/g,'')" onafterpaste="this.value=this.value.replace(/\D/g,'')" />
                                            <?php echo($lang["V378"]); ?></td>
                                    </tr>
                                    <tr>
                                        <td><?php echo($lang["V25"]); ?>:</td>
                                        <td><select name="data[time_zone]" id="time_zone">
                                                <option value=""><?php echo($lang["V146"]); ?></option>
                                                <option value="-12">(GMT -12:00) Eniwetok, Kwajalein)</option>
                                                <option value="-11">(GMT -11:00) Midway Island, Samoa)</option>
                                                <option value="-10">(GMT -10:00) Hawaii)</option>
                                                <option value="-9">(GMT -9:00) Alaska)</option>
                                                <option value="-8">(GMT -8:00) Pacific Time, Los Angeles, Seattle)</option>
                                                <option value="-7">(GMT -7:00) Mountain Time, Denver)</option>
                                                <option value="-6">(GMT -6:00) Central Time, Chicago, Mexico City)</option>
                                                <option value="-5">(GMT -5:00) Eastern Time, New York, Bogota, Lima)</option>
                                                <option value="-4">(GMT -4:00) Atlantic Time, Caracas, La Paz)</option>
                                                <option value="-3.5">(GMT -3:30) Newfoundland)</option>
                                                <option value="-3">(GMT -3:00) Brazil, Buenos Aires, Georgetown)</option>
                                                <option value="-2">(GMT -2:00) Mid-Atlantic)</option>
                                                <option value="-1">(GMT -1:00 hour) Azores, Cape Verde Islands)</option>
                                                <option value="0">(GMT) Western Europe Time, London, Lisbon, Casablanca)</option>
                                                <option value="1">(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris)</option>
                                                <option value="2">(GMT +2:00) Kaliningrad, South Africa)</option>
                                                <option value="3">(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg)</option>
                                                <option value="3.5">(GMT +3:30) Tehran)</option>
                                                <option value="4">(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi)</option>
                                                <option value="4.5">(GMT +4:30) Kabul)</option>
                                                <option value="5">(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent)</option>
                                                <option value="5.5">(GMT +5:30) Bombay, Calcutta, Madras, New Delhi)</option>
                                                <option value="6">(GMT +6:00) Almaty, Dhaka, Colombo)</option>
                                                <option value="7">(GMT +7:00) Bangkok, Hanoi, Jakarta)</option>
                                                <option value="8">(GMT +8:00) Beijing, Perth, Singapore, Hong Kong)</option>
                                                <option value="9">(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk)</option>
                                                <option value="9.5">(GMT +9:30) Adelaide, Darwin)</option>
                                                <option value="10">(GMT +10:00) Eastern Australia, Guam, Vladivostok)</option>
                                                <option value="11">(GMT +11:00) Magadan, Solomon Islands, New Caledonia)</option>
                                                <option value="12">(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka)</option>
                                            </select></td>
                                    </tr>
                                    <tr>
                                        <td><?php echo $lang["V379"]; ?>:</td>
                                        <td><input type="radio" name="data[use_captcha]" id="use_captcha_1" value="1" />
                                            Yes |
                                            <input type="radio" name="data[use_captcha]" id="use_captcha_0" value="0" />
                                            No</td>
                                    </tr>
                                    <tr>
                                        <td><?php echo $lang["V380"]; ?>:</td>
                                        <td><input type="radio" name="data[has_lastname]" id="has_lastname_1" value="1" />
                                            Yes |
                                            <input type="radio" name="data[has_lastname]" id="has_lastname_1" value="0" />
                                            No</td>
                                    </tr>
                                </table>
                            </div>

                            <div class="bottom-options">
                                <input type="submit" class="btn big btn-blue" value="<?php echo($lang["V88"]); ?>" name="" />
                            </div>
                        </form>
                    </div>
                    <div id="footer">
                        <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                    </div>
                </div>
                <div class="clear"></div>
                <div id="notification-box">
                    <div id="notification"></div>
                </div></div>			<div id="onlinetimer"></div>
        </body>
</html>
